07-28-09 11:39 PM
720 ... 1415161718 ...
tools
  1. synwars's Avatar
    Platform 4.0.0.206
    App Version 4.6.0.247
    Alright. I probably got you mixed up with someone else. Trying to help too many people at once...

    Okay, which version of .266 did you download? The "Official" .266-Voda version? Or the "Beta" .266-EastAsia version?
    05-13-09 01:57 PM
  2. BlankBerry's Avatar
    Both neither worked =\
    Do you know where I can Grab DM 5.0 maybe thats whats jinxin me
    Cheers
    05-13-09 02:03 PM
  3. thebikeman02's Avatar
    I installed this without problems and it seemingly running fine right now.
    05-13-09 02:32 PM
  4. synwars's Avatar
    Both neither worked =\
    Do you know where I can Grab DM 5.0 maybe thats whats jinxin me
    Cheers
    4.6 should work fine for loading your OS.

    I think the next thing you need to do is try wiping your device and do a fresh install.

    If you decide to do this, please be sure to do a backup through DM first, as well as do a 3rd party app back up.

    Instructions:

    Uninstall and reinstall the .266-EastAsia OS to your PC, then do a restart.

    Do your back ups, then use JLcommander to wipe the phone of everything.

    Delete the vendor file, plug in your phone and double click loader.exe.

    Follow the prompts, don't unplug until it is all loaded up and you get registration email, then you can restart and reload your backup you made.

    Good luck, feel free to ask questions.
    05-13-09 02:41 PM
  5. BlankBerry's Avatar
    Okey Doke I'll revert back to 4.6 & try it all again

    Thanks synwars for your time
    05-13-09 02:59 PM
  6. synwars's Avatar
    Okey Doke I'll revert back to 4.6 & try it all again

    Thanks synwars for your time
    No problem.

    Which version of DM do you have now?
    05-13-09 03:06 PM
  7. BlankBerry's Avatar
    No problem.

    Which version of DM do you have now?
    Im runnin 4.7 But goin back to 4.6 Cant find 5.0 anywhere
    05-13-09 03:28 PM
  8. slyboy1's Avatar
    Can anyone help me with this error message, that I'm getting when trying to download the new OS.

    C:\Documents and Settings\HP_Owner\Desktop\9000M_PBr4.6.0_rel451_PL 4.0.0.223_A4.6.0.266_Vodafone_UK.exe.part could not be saved, because the source file could not be read.

    Try again later, or contact the server administrator.
    05-13-09 03:58 PM
  9. BlankBerry's Avatar
    Dont use the vodaphone version use eastasia on page 25 in any of the links..Also if your useing DM 4.7 & it will not update download Dm 4.6..

    synwars 4.6 is upgrading thanks a bunch
    05-13-09 04:00 PM
  10. synwars's Avatar
    Can anyone help me with this error message, that I'm getting when trying to download the new OS.

    C:\Documents and Settings\HP_Owner\Desktop\9000M_PBr4.6.0_rel451_PL 4.0.0.223_A4.6.0.266_Vodafone_UK.exe.part could not be saved, because the source file could not be read.

    Try again later, or contact the server administrator.
    You have to be logged in as an administrator to install the OS completely.

    Also, download the Beta .266 EastAsia version instead. Read some posts above and you will find the links.

    Last, be sure to delete the vendor file and use the loader.exe to load your phone with the new OS.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-13-09 04:00 PM
  11. jimpjr's Avatar
    .266 has been money for me!

    I'm loving the .266 at the moment going to wait till the 5.0 betas become more stable!
    My only question is I don't know if this is on all firmwares even the firmware straight out of the box, but is it
    Normal when tethering that the BB device does not allow you to play the music from your micro sd
    Card inserted in the device using the 3.5 audio jack plugged into external computer speakers?
    Is there any way around this or no?

    Posted from my CrackBerry at wapforums.crackberry.com
    05-13-09 04:37 PM
  12. synwars's Avatar
    I'm loving the .266 at the moment going to wait till the 5.0 betas become more stable!
    My only question is I don't know if this is on all firmwares even the firmware straight out of the box, but is it
    Normal when tethering that the BB device does not allow you to play the music from your micro sd
    Card inserted in the device using the 3.5 audio jack plugged into external computer speakers?
    Is there any way around this or no?

    Posted from my CrackBerry at wapforums.crackberry.com
    Try turning Mass Media Mode to off. Or use a BlueTooth connection for tethering.
    05-13-09 04:40 PM
  13. cbprod's Avatar
    anything different compared to 247?
    05-13-09 06:58 PM
  14. synwars's Avatar
    anything different compared to 247?
    Yes. IMHO, battery life is better, great increase in memory management, seems faster. Other than that is offers the same as far as options.

    Don't take my work for it though, read through this thread and the Beta thread to see others experiences.

    05-13-09 07:17 PM
  15. jimpjr's Avatar
    I just did the upgrade.. Everything took about 20 minutes from start to finish, and so far it works well. Free memory was at 50.8mb after the first batt pull, which is up from about 40 on .247.
    Are there known mem leaks on .266 and also reception/signal slipping out of 3G into EDGE? Should I prob downgrade to the official firmware release? Or is .266 still better?

    Posted from my CrackBerry at wapforums.crackberry.com
    05-13-09 07:34 PM
  16. synwars's Avatar
    Are there known mem leaks on .266 and also reception/signal slipping out of 3G into EDGE? Should I prob downgrade to the official firmware release? Or is .266 still better?

    Posted from my CrackBerry at wapforums.crackberry.com
    Some people have had leaks, but they are few and I would bet they had more to do with 3rd party apps than the OS.

    Signal should be same as .247. Compared to AT&T oficial OS? Couldn't tell ya.

    Downgrade or upgrade, it's stil your choice. It's always best to make an informed decision rather than a blind one. Therefore, don't go by just one man's opinion, go by the majority.
    05-13-09 08:33 PM
  17. Matt_25's Avatar
    Battery life is terrible for me and the phone isn't as fast.
    Downgrading back to .247
    05-13-09 08:43 PM
  18. hoopd83's Avatar
    i have the bold through att and i am running os 4.6.0.167 and when i click on check for updates it says none available for it
    05-13-09 08:45 PM
  19. nimamalek's Avatar
    hi friends. i live in iran and i just bought this pretty cellphone yesterday from a seller that import blackberry phones from noth american. my bold is from AT&T and unlocked with a special code that career gave to the first seller. my os version is 4.6.0.167 too and i want to know that can i update with this version that you give the link here?
    i mean if i update to this version is there any chace that my phone locked again?
    thanks and sorry for my poor english
    05-14-09 04:17 AM
  20. Lunchboxflz's Avatar
    I just upgraded from .167 factory OS to .266 And wow what a difference. I was running around 12mb free after a battery pull and it would be at about 3mb in hours. And now i'm hovering around 45mb free constantly and its not going down after 24 hrs. Battery life is better also. And better reception.
    05-14-09 05:26 AM
  21. bb2b's Avatar
    I upgraded from .144 to .266 and am glad to say that the memory issues are a thing of the past. No more crazy dips down to 3MB, and instead of starting up with only 20MB+, I'm now getting over 40MB (with quite a few apps installed) and it doesn't seem to budge much.

    However, on .144 I had unbelievable battery life. Watching about an hours worth of video to and from work (in total), and a call or two I still had between 70% and 80% by the end of the day. With .266 my battery is down to 30% over the same time

    With the memory issue I could always reboot the phone to get things going again, but there's not much that I can do about a depleted battery though.

    I'm wondering if I should have stuck with .144. I can't imagine that the IT department would be too keen on having to reconfigure the BES yet again.
    05-14-09 06:49 AM
  22. bb2b's Avatar
    i have the bold through att and i am running os 4.6.0.167 and when i click on check for updates it says none available for it
    Same for all of us. Follow the instructions on the first page. One slight alteration that I had to make (which might be the case for you) was to delete the vendor.xml file a 2nd time after doing the install else Desktop Manager didn't recognise the upgrade.
    05-14-09 06:53 AM
  23. ipos's Avatar
    Sorry for the noob question, how do I check for memory space?

    Posted from my CrackBerry at wapforums.crackberry.com
    05-14-09 07:26 AM
  24. slyboy1's Avatar
    Goto Options > Memory
    05-14-09 08:25 AM
  25. Azacel's Avatar
    PLEASE! SOME ONE! POST ON RAPIDSHARE! or somewhere else! i try and try and try to donwload it from blackberry home, but it stops always on 50% PLEASE!
    05-14-09 09:07 AM
720 ... 1415161718 ...
LINK TO POST COPIED TO CLIPBOARD